# Version: $Revision: 416912 $
# translation of katehtmltools.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katehtmltools\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:05+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: plugin_katehtmltools.cpp:53
msgid "HT&ML Tag..."
msgstr "Znacznik HT&ML..."

#: plugin_katehtmltools.cpp:85
msgid "HTML Tag"
msgstr "Znacznik HTML"

#: plugin_katehtmltools.cpp:86
msgid "Enter HTML tag contents (the <, >, and closing tag will be supplied):"
msgstr ""
"Proszę podać treść znacznika HTML (znaki <, > oraz znacznik zamykający "
"zostaną dołączone):"
